Subject: RFD: rec.crafts.lapidary

From: [email-masked] (Thomas Greenwalt)
Date: Mon, 6 Dec 1993 04:32:09 GMT

I'd like to see a 'rec.crafts.lapidary' newgroup created, so
I'm trying find out if there would enough interest to try for
a vote.

Basically this would be an unmoderated newsgroup for the discussion
of gems, gemcutting, jewelry, jewelry making and related topics
(workshops, displays, sources for materials, etc.).

I've tryed posting in news.groups with a very limited response, so
to broaden the scope I am crossposting this notice in some other 
groups where jewelers and gem cutters might be hanging out (not
they couldn't be hanging out anywhere actually, but I wanted to 
try for at least vaguely related groups), with followup set to 
news.groups.

Thanks.

-- 
Thomas S. Greenwalt (Tom-Too)                             [email-masked]
7300 Nicollet Ave. S, Mpls, MN 55423-3121                 [email-masked]
*********** Magic isn't something you do, it's something you are. ***********